/* ---- Banner section ---- */
.home-banner {
	background: url(../images/home_banners/home_banner6-1600.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	height: 578px;
	width: 100%;
	top: 0;
	z-index: 0;
	position: fixed;
}
.home-banner,
.section-home-banner {
	height: 578px;
}
.section.section-home-banner {
	padding: 0;
}
.section-home-banner .container {
	height: 100%;
}
.section-home-banner .container:before {
	content: " ";
	position: absolute;
	top: 13px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 58px;
	height: 52px;
	background: url(../images/sprites/sprite-icons.svg) no-repeat -67px -380px;
	background-size: 560px;
}
.banner-down-button {
	-webkit-appearance: none;
	outline: none;
	border: none;
	background: url(../images/sprites/sprite-icons.svg) no-repeat 5px -345px;
	background-size: 430px;
	color: #FFF;
	padding: 0;
	position: absolute;
	bottom: 11px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-indent: -9999px;
	width: 43px;
	height: 49px;
}
.banner-down-button:hover,
.banner-down-button:focus {
	-webkit-animation: bob 0.6s infinite ease;
	animation: bob 0.6s infinite ease;
}
.banner-down-button:focus {
	opacity: 0.8;
	outline: 1px dotted white;
}
.banner-down-button:active {
	outline: none;
}

/* ---- Post banner section ---- */
.section.section-post-banner {
	padding: 20px 0;
	border-bottom: 4px solid #c27d38;
	z-index: 2;
}
.section-post-banner .content-circle {
	position: absolute;
	top: -71px;
	left: 0;
}

/* -- Title -- */
.post-banner-title {
	float: left;
	width: 190px;
	margin-left: 107px;
}
.post-banner-title h2 {
	margin-bottom: 5px;
	color: #FFF;
}
.post-banner-title .caps-text {
	font-size: 1.2rem;
	line-height: 1.4rem;
	margin-bottom: 0;
}

/* -- Buttons -- */
.post-banner-buttons {
	width: 484px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding-top: 9px;
	padding-bottom: 9px;
}

/* -- Wines -- */
.post-banner-wines {
	position: absolute;
	right: 0;
	bottom: -84px;
	text-align: right;
}
.post-banner-wines img {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 3px;
}
.post-banner-wines img:last-child {
	margin-right: 0;
}
.post-banner-wines img:first-child {
	margin-left: 0;
}

@media screen and (min-width: 761px) {
	.post-banner-wines img {
		-webkit-transform: translateY(-75px);
		-ms-transform: translateY(-75px);
		transform: translateY(-75px);
		-webkit-transition: all 250ms ease;
		transition: all 250ms ease;
		opacity: 0;
	}

	.no-js .post-banner-wines img,
	.wine-visible .post-banner-wines img {
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
		opacity: 1;
	}

	.wine-visible .post-banner-wines img:nth-child(2) {
		-webkit-transition-delay: 200ms;
		transition-delay: 200ms;
	}
	.wine-visible .post-banner-wines img:nth-child(1) {
		-webkit-transition-delay: 400ms;
		transition-delay: 400ms;
	}
}


/* ---- Image section ---- */
.section.section-image-feature {
	padding: 390px 0 40px;
}
.section-image-feature {
	background: #010101 url(../images/majella-guys/majella-guys-1600.jpg) no-repeat center top;
	background-size: cover;
	height: 880px;
}




/* ==== [ FIRST BREAKPOINT ] ==== */
@media screen and (max-width: 1200px) {
	.home-banner {
		background-image: url(../images/home_banners/home_banner6-1200.jpg);
	}
	.section-home-banner .container:before {
		top: 8px;
		width: 45px;
		height: 44px;
		background-position: -59px -326px;
		background-size: 480px;
	}
	.post-banner-wines {
		bottom: -60px;
	}
	.post-banner-buttons {
		width: 417px;
	}
	.post-banner-wines img {
		width: 70px;
		margin: 0;
	}
	.section-post-banner .post-banner-content-circle {
		display: none;
	}
	.post-banner-title {
		margin-left: 0;
	}
	.home-banner,
	.section-home-banner {
		height: 498px;
	}
	/* ---- Image section ---- */
	.section.section-image-feature {
		padding: 280px 0 40px;
	}
	.section-image-feature {
		height: 740px;
		background-image: url(../images/majella-guys/majella-guys-1200.jpg);
	}

}

/* ==== [ IPAD BREAKPOINT ] ==== */
@media screen and (max-width: 1024px) {
	.home-banner {
		position: absolute;
	}
	.section.section-image-feature {
		background-position: top center;
	}
}

/* ==== [ SECOND BREAKPOINT ] ==== */
@media screen and (max-width: 945px) {
	.home-banner {
		background-image: url(../images/home_banners/home_banner6-945.jpg);
	}
	.home-banner,
	.section-home-banner {
		height: 428px;
	}
	.section-home-banner .container:before {
		content: none;
	}
	.post-banner-buttons {
		margin-top: 10px;
	}
	.post-banner-content-circle {
		display: block;
	}
	.post-banner-title {
		margin-left: 112px;
	}
	.post-banner-title {
		float: none;
	}
	.post-banner-wines {
		bottom: 80px;
	}
	.post-banner-buttons {
		position: static;
		width: auto;
	}
	.banner-down-button {
		display: none;
	}
	
	/* ---- Image section ---- */
	.section.section-image-feature {
		padding: 320px 0 30px;
		height: auto;
		background-image: url(../images/majella-guys/majella-guys-945.jpg);
	}
	
	.section-post-banner .post-banner-content-circle {
		display: block;
	}
}

/* ==== [ THIRD BREAKPOINT ] ==== */
@media screen and (max-width: 760px) {
	.home-banner {
		background-image: url(../images/home_banners/home_banner6-760.jpg);
	}
	.post-banner-wines img {
		width: 50px;
	}
	.post-banner-buttons {
		margin-top: 6px;
	}
	.section.section-post-banner {
		padding: 15px 0;
	}
	.section-post-banner .content-circle {
		top: -64px;
	}
	.post-banner-title h2 {
		margin-bottom: 3px;
	}
	.post-banner-wines {
		bottom: 70px;
	}
	.section.section-image-feature {
		background-size: contain;
		background-position: top center;
		padding: 310px 0 60px;
		background-image: url(../images/majella-guys/majella-guys-760.jpg);
	}
}

/* ==== [ FOURTH BREAKPOINT - fluid ] ==== */
@media screen and (max-width: 550px) {
	.home-banner {
		background-image: url(../images/home_banners/home_banner6-550.jpg);
	}
	.post-banner-buttons {
		margin-top: 0;
		padding: 0;
	}
	.post-banner-wines {
		right: auto;
		left: 20px;
		top: -81px;
		bottom: auto;
	}
	.post-banner-wines img {
		width: 23px;
	}
	.section-post-banner .content-circle {
		left: 20px;
	}
	.home-banner,
	.section-home-banner {
		height: 150px;
	}
	.banner-down-button {
		display: none;
	}
	.post-banner-title {
		margin-left: 0;
		width: auto;
		margin-top: 24px;
		display: none;
	}
	.post-banner-buttons .button-arrow-left {
		display: none;
	}
	.section-post-banner .content-circle {
		display: none;
	}
	.section-post-banner .button-row.button-row-2 .button {
		width: 100%;
		margin: 0;
	}
	.section-post-banner .button-row.button-row-arrows {
		padding-left: 100px;
	}
	.section.section-image-feature {
		padding: 240px 0 30px;
		background-image: url(../images/majella-guys/majella-guys-550.jpg);
	}
	.section.section-post-banner {
		padding: 10px 0;
	}
}

@media screen and (max-width: 450px) {
	.section.section-image-feature {
		padding: 180px 0 30px;
	}
}